server.port=8033
spring.application.name=sto

nacosServer=172.16.7.51:10031
nacosNamespace=moxincui
nacosGroup=DEFAULT_GROUP

spring.cloud.nacos.config.namespace=${nacosNamespace}
spring.cloud.nacos.config.group=${nacosGroup}
spring.cloud.nacos.config.server-addr=${nacosServer}
spring.cloud.nacos.config.file-extension=yaml
spring.cloud.nacos.config.ext-config[0].data-id=common.yaml
spring.cloud.nacos.config.ext-config[0].group=${nacosGroup}
spring.cloud.nacos.config.ext-config[0].refresh=true
spring.cloud.nacos.config.ext-config[1].data-id=db-framework-oracle.yaml
spring.cloud.nacos.config.ext-config[1].group=${nacosGroup}
spring.cloud.nacos.config.ext-config[1].refresh=true

#?????
spring.cloud.inetutils.preferred-networks=172.16.
#spring.cloud.nacos.discovery.ip=192.168.1.102

spring.cloud.nacos.discovery.namespace=${nacosNamespace}
spring.cloud.nacos.discovery.group=${nacosGroup}
spring.cloud.nacos.discovery.server-addr=${nacosServer}
spring.cloud.nacos.discovery.retry.enabled=true
